Harmful Stonecutters 1.16.1 Mod

Harmful Stonecutters 1.16.1 Mod – A simple mod that makes a stonecutter cause damage to all creatures standing on it. Suitable for fans of realism in the game, I think it should be in the vanilla version of the game.

harmful stonecutters mod - Harmful Stonecutters 1.16.1 Mod

Harmful Stonecutters Mod Installation

  1. Download and install the latest version of Fabric API and Fabric Modloader
  2. Download Harmful Stonecutters Mod (selected versions below)
  3. Place the downloaded mod in the folder ./minecraft/mods/
  4. In addition, you can install the Mod Menu

Harmful Stonecutters Mod Download Links

for Minecraft ⇒ 1.16.1

Author: haykam | Source Page: CurseForge